sonar.projectKey=carg-backend
sonar.projectName=CARG Backend
sonar.projectVersion=1.0

sonar.sources=.

sonar.exclusions=**/node_modules/**,**/dist/**,**/build/**,**/coverage/**

sonar.sourceEncoding=UTF-8